Множественные уязвимости в Cisco NX-OS

Дата публикации:
19.09.2013
Дата изменения:
19.09.2013
Всего просмотров:
2389
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C) = Base:7.1/Temporal:5.3
CVE ID:
CVE-2013-1121
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Nexus 5000 Series Switches
Cisco Nexus 7000 Series Switches
Cisco NX-OS 4.x
Cisco NX-OS 5.x
Cisco NX-OS 6.x
Уязвимые версии:
Cisco Nexus 5000 Series Switches
Cisco Nexus 7000 Series Switches
Cisco NX-OS 4.x
Cisco NX-OS 5.x
Cisco NX-OS 6.x

Описание:
Удаленный пользователь может вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки в движке regex при обработке сложных регулярных выражений. Удаленный пользователь может вызвать перезагрузку устройства с помощью специально сформированного списка AS маршрутов.
Для успешной эксплуатации уязвимости атакуемое устройство должно применять сложные регулярные выражения для входящих маршрутов.

URL производителя: http://www.cisco.com/

Решение: Установите исправление с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=30837
http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-1121

или введите имя

CAPTCHA